@echo off
rem A batch file to upgrade provider.xml
rem This batch file written and tested under Windows NT

set JAVA_HOME=d:\9iAS\Apache\jdk
set ORACLE_XML=d:\9iAS\lib\xmlparserv2.jar

set CLASSPATH=.;%JAVA_HOME%\lib\tools.jar;%ORACLE_XML%;%CLASSPATH%
set path=%JAVA_HOME%\bin;%path%

ren provider.xml provider

java oracle.xml.parser.v2.oraxsl -w -l provider -s upgrade.xsl -r xml

del provider

